( cd usr/lib ; rm -rf libatrildocument.so )
( cd usr/lib ; ln -sf libatrildocument.so.3.0.0 libatrildocument.so )
( cd usr/lib ; rm -rf libatrilview.so.3 )
( cd usr/lib ; ln -sf libatrilview.so.3.0.0 libatrilview.so.3 )
( cd usr/lib ; rm -rf libatrilview.so )
( cd usr/lib ; ln -sf libatrilview.so.3.0.0 libatrilview.so )
( cd usr/lib ; rm -rf libatrildocument.so.3 )
( cd usr/lib ; ln -sf libatrildocument.so.3.0.0 libatrildocument.so.3 )

doinst() {
# Update the scrollkeeper database (Remove stale pieces)
if [ -x /usr/bin/scrollkeeper-update ]; then
        /usr/bin/scrollkeeper-update > /dev/null 2>&1
fi
# compile schemas
if [ -x /usr/bin/glib-compile-schemas ]; then
        /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas > /dev/null 2>&1
fi
}
doinst
